Subject: Re: [Bitcoin-development] Determine input addresses of a transaction

From: Simon Barber <[email-masked]>
Date: Mon, 24 Oct 2011 11:52:17 -0700

PKI would avoid the need for the trust aggregator to be consulted for 
each transaction. Obviously checking for revocation would be essential. 
The CA cert can state what kind of guarantee is available.

Simon

On 10/24/2011 09:25 AM, Mike Hearn wrote:
>     You know, just thinking out loud...
>
>     Green addresses could be implemented as a second signature in the
>     scriptSig.
>
>
> I think this would solve one of the other issues I raised about the
> green address idea .... you can have some kind of trust aggregator sign
> the transactions. Merchants like MtGox that send would create a
> transaction, export it, upload it to the trusted authority which can
> just check IP address or something to verify it's really coming from
> MtGox, then sign it and broadcast it.
>
>
>
>
> ------------------------------------------------------------------------------
> The demand for IT networking professionals continues to grow, and the
> demand for specialized networking skills is growing even more rapidly.
> Take a complimentary Learning@Cisco Self-Assessment and learn
> about Cisco certifications, training, and career opportunities.
> http://p.sf.net/sfu/cisco-dev2dev
>
>
>
> _______________________________________________
> Bitcoin-development mailing list
> [email-masked]
> https://lists.sourceforge.net/lists/listinfo/bitcoin-development